Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 10 May 2021 10:47:31 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery salman                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  salman Bot:  Hi Salman ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additiona
 l 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:35 PM, 10th May                     salman                    Ok           02:35 PM, 10th May                   Fatma                   Hi Salman, Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           02:35 PM, 10th May                     salman                    Good afternoon           02:36 PM, 10th May                     salman                    I just want to check why I can't see payment options by Tabby           02:36 PM, 10th May               
       salman                    ???           02:38 PM, 10th May                   Fatma                   I'm really sorry, we are having problem with tabby nowadays           02:40 PM, 10th May                   Fatma                   And now the customer can not use tabby to place orders           02:40 PM, 10th May                   Fatma                   We sincerely apologies for any inconvenience caused to you.           02:40 PM, 10th May                   Fatma                   Is there anything else i can help you with?           02:40 PM, 10th May                     salman                    And when we can use that           02:41 PM, 10th May                   Fatma                   Till now the team has not informed us           02:43 PM, 10th May                   Fatma                   Is there anything else i can help you with?           02:43 PM, 10th May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us
 .  Have a wonderful day.           02:47 PM, 10th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2560357